/* CSS Document */

.margin-vartical-10{height:10px}

.margin-vartical-20{height:20px}

.margin-vartical-30{height:30px}

.margin-vartical-40{height:40px}

.margin-vartical-50{height:50px}

.margin-vartical-60{height:60px}

.margin-vartical-70{height:70px}

.margin-vartical-80{height:80px}

.margin-vartical-90{height:90px}

.margin-vartical-100{height:100px}

.container{background:#fff}

@media (min-width: 1200px) {

    .container{

        max-width: 1003px;

    }

}

body{
	background: radial-gradient(#9e0404, #430000)!important;

}
.main-container {
    border: 1rem solid #a00404;
    border-radius: 1rem;
    box-shadow: 0 22px 15px rgba(0,0,0,0.2);
  position: relative;
  width: 100%;
  /* overflow: hidden; */
  /* padding-top: 56.25%; 16:9 Aspect Ratio */
}

.btn-success{
	background: #710505;;
	border-color: #ff2f01;
	font-size: 22px;
    padding: 1rem 4rem;
}
.btn-success:hover{
	background: #E9E703;
	color:#444;
	border:#ff2f01;
	
}
.sidebar{
	background: #fffbe7;;
    border-radius: 1rem;
    color: #fff;
    margin: 1rem;
    border: 3pt solid #a94442;
    font-size: initial;}
	.sidebar.yellow{background: yellow;
		border-radius: 1rem;
		color: #fff;
		margin: 1rem;
		border: 3pt solid #a94442;
		font-size: initial;}

.sidebar-login-container{background-image:url(../images/login-bg.jpg);padding:10px;}

.sidebar-login-footer{background: linear-gradient(180deg,#CF2727, #6D0505);;padding:6px;background-size:100%;margin-bottom:10px}

.sidebar-title{color:#FFF006;text-align:center;width:100%;padding:10px;margin-top:10px}

.sidebar-title h4{margin:0;color: #a94442;}
.sidebar p{color: #444;}
.sidebar a{color: #a94442;}

.header-row{
	position: relative;
	
}
.header-btn{

	background: #ffa42c;
    color: #444;
    font-weight: 600;
    border-radius: 2rem;
    padding: 1rem 3rem;
}
.center-btn{
	position: absolute;
    top: 94px;
    left: 45%;
    text-align: center;



}
.center-btn p{
	margin-top: 1rem;
	color:#fff;
}
.white-bg {

	background-color: #FFFFFF;

	border: 4px solid #eee8d1;

}
.image-banner-2{
	width: 468px;
	height: 60px;
	margin: auto;
  }
  .image-banner-2 img{
	width:100%;
	height: 100%;
  }



.ver-13-gray-19 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 13px;

	line-height: 19px;

	color: #393d3f;

	text-decoration: none;

}
.header-bg .flex{
	display: flex;
    justify-content: space-between;
    align-items: center;
	padding-right: 2rem;

}
.login-form{
	padding: 1.5rem 2rem;
    background: #ffffff85;
    border-radius: 1rem;
 border: 6px solid rgb(100 6 9);
	text-align: center;
}
.login-form h4{	margin-top: 0;
    text-align: center;
    text-transform: capitalize;
    font-weight: 600;
}
.login-form .form-control{
	height: 30px;
    font-size: 1.2rem;
	

}
.login-form .form-group{
	margin-bottom: 10px;
}
.login-form .btn{
	background: #bc0000;
    border: none;
    color: #fff;
}
.header-bg .flex .image{
	background: #fff;
    height: 207px;
    align-items: center;
    width: 250px;
    border: 9px solid #111;
    display: flex;
    border-bottom-right-radius: 0rem;
    border-top-right-radius: 27rem;
    border-bottom: 0;
    border-left: 0;
    border-bottom: 0;
}
.border-1{
	border: 3rem solid #9e0b10;
    border-left: 0px;
    border-bottom-right-radius: 0rem;
    border-top-right-radius: 32rem;
	border-bottom: 0;

}
.border-2{
	border-bottom-right-radius: 0rem;
    border-top-right-radius: 27rem;
	border: 2rem solid #ffd514;
    border-left: 0;
	border-bottom: 0;
	margin-top: -1rem;
}
.review {
	/* display: -webkit-box;
	display: -ms-flexbox; */
	/* display: flex;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
	-ms-flex-wrap: wrap;
		flex-wrap: wrap; */
	/* gap: 2rem;
	background: #f6f8fa; */
  }
  
  .review .information {
	
  }
  
  .review .information span {
	font-size: 2rem;
	color: #1967D2;
	text-transform: capitalize;
  }
  
  .review  h2{
	font-size: 3rem;
	color:#a94442;
	padding-top: 1rem;
	margin: 0;
  }
  
  .review .information p {
	font-size: 1.5rem;
	line-height: 2;
	color: #666;
	
	padding: 1rem 0;
  }
  
  .review .review-slider {
	-webkit-box-flex: 1;
		-ms-flex: 1 1 60rem;
			flex: 1 1 60rem;
  }
  
  .review .review-slider .slide {
  
	   box-shadow: 0 10px 10px rgb(0 0 0 / 20%);
	   border: 1px solid rgba(0,0,0,0.2);
	padding: 2rem 3rem;
	background: #fff;
	height: 370px;
  }
  
  .review .review-slider .slide p {
	font-size: 1.5rem;
	line-height: 2;
	/* height: 250px; */
	overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 7;
           line-clamp: 7; 
   -webkit-box-orient: vertical;
	color: var(--light-black);
  }
  
  .review .review-slider .slide .user {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
	margin-top: 1.5rem;
  }
  .review .review-slider .slide .content{
	height: 240px;

  }
  
  .review .review-slider .slide .user img {
	height: 5rem;
	width: 5rem;
	-o-object-fit: cover;
	   object-fit: cover;
	border-radius: 50%;
	margin-right: 1rem;
  }
  
  .review .review-slider .slide .user h3 {
	font-size: 1.5rem;
	color: #337ab7;
	margin: 0;
	
  }
  
  .review .review-slider .slide .user span {
	color: #999;
	font-size: 1.5rem;
  }
  
  .review .review-slider .slide .user i {
	font-size: 5rem;
	margin-left: auto;
	margin-right: 2rem;
	color: #ddd;
  }
  .progress {
	width: 150px;
	height: 150px;
	background: none;
	position: relative;
  }
  
  .progress::after {
	content: "";
	width: 100%;
	height: 100%;
	border-radius: 50%;
	border: 6px solid #eee;
	position: absolute;
	top: 0;
	left: 0;
  }
  
  .progress>span {
	width: 50%;
	height: 100%;
	overflow: hidden;
	position: absolute;
	top: 0;
	z-index: 1;
  }
  
  .progress .progress-left {
	left: 0;
  }
  
  .progress .progress-bar {
	width: 100%;
	height: 100%;
	background: none;
	border-width: 6px;
	border-style: solid;
	position: absolute;
	top: 0;
  }
  
  .progress .progress-left .progress-bar {
	left: 100%;
	border-top-right-radius: 80px;
	border-bottom-right-radius: 80px;
	border-left: 0;
	-webkit-transform-origin: center left;
	transform-origin: center left;
  }
  
  .progress .progress-right {
	right: 0;
  }
  
  .progress .progress-right .progress-bar {
	left: -100%;
	border-top-left-radius: 80px;
	border-bottom-left-radius: 80px;
	border-right: 0;
	-webkit-transform-origin: center right;
	transform-origin: center right;
  }
  
  .progress .progress-value {
	position: absolute;
	top: 0;
	left: 0;
  }
  
  /*
  *
  * ==========================================
  * FOR DEMO PURPOSE
  * ==========================================
  *
  */
  
  body {
	background: #ff7e5f;
	background: -webkit-linear-gradient(to right, #ff7e5f, #feb47b);
	background: linear-gradient(to right, #ff7e5f, #feb47b);
	/* min-height: 100vh; */
  }
  
  .rounded-lg {
	border-radius: 1rem;
  }
  
  .text-gray {
	color: #aaa;
  }
  
  div.h4 {
	line-height: 1rem;
  }
.ver-13-red-19 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 13px;

	line-height: 19px;

	color: #c4211c;

	text-decoration: none;

}



.red-B-line {

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #df9187;

}

.imp-25-black {

	font-family: Impact;

	font-size: 20pt;

	color: #292828;

	text-decoration: none;

	

}

.times-30-red {

	font-family: "Times New Roman", Times, serif;

	font-size: 31px;

	color: #c4211c;

}


.image-banner{
	width:728px;
	 height:90px;
	 margin:auto;
	 background:#fff
}





.left-title {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: bold;

	color: #434343;

	text-shadow:  1px 1px 1px #ffffff;

}



.footer{background:#222222;
}

.footer-links-white {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 25px;

	color: #FFFFFF;

	text-decoration: none;

}





.footer-text {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #fff;

	text-decoration: none;

}



#footer-white a {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 25px;

	color: #FFFFFF;

	text-decoration: none;

}

#footer-white a:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 25px;

	color: #FFFFFF;

	text-decoration: underline;

}







/* left links

**********/

.horizontal_link ul, .horizontal_link ul li {

list-style-type: none;

display: inline;

padding: 0;

margin: 0;

text-indent: 20px;

}

.horizontal_link a {

display: block;

padding: 0.3em 0px 0 0;

line-height: 1.5em;

text-decoration: none;



font-family: Verdana, Arial, Helvetica, sans-serif;

font-size: 13px;

color: #232222;

height:25px;

border-bottom-width: 1px;

border-bottom-style: dotted;

border-bottom-color: #b7b7b7;

}

.horizontal_link a:hover {

	color: #fff;

	text-decoration: none;

	background-image: url(images/left-link-hover.gif);

	background-repeat: repeat-y;

}
@media (max-width:768px){
	.center-btn{
		top: 11px;
    left: 34%;
    font-size: 1rem;
	}
	.header-btn{
		

    padding: 1rem;
	}
	.header-bg .flex .image{
		width: 100%;
	}
	
	.flex-box{
		flex-direction: column;
	}
	.progress-container{
		height: 100%;
	}
	.btn-success{
		font-size: 16px;
		padding: auto;
	}
.image-banner{
	width: 100%;
	height: 100%;
}
.image-banner-2{
	width: 100%;
	height: 100%;
}
}


/* left links End

**********/

